## libnews-article-perl 1.27

=== debian/changelog ===
libnews-article-perl (1.27-9) unstable; urgency=medium

  * Fix spelling errors in the documentation, caught by Lintian.
  * Improve the package long description and mention the specific Perl
    modules included in this package.
  * Switch to the DEP-14 branch layout and update debian/gbp.conf and
    Vcs-Git accordingly.
  * Switch to individual diffs in the 3.0 (quilt) source package format
    instead of a unified Debian diff.
  * Run wrap-and-sort -ast.
  * Switch to metacpan.org from search.cpan.org following the Perl
    packaging team conventions.
  * Use https instead of http for package URLs.
  * Remove now-unnecessary source/options (forcing xz compression).
  * Update to debhelper compatibility level V10.
  * Update to standards version 3.9.8 (no changes required).

 -- Russ Allbery <rra@debian.org>  Wed, 28 Dec 2016 14:05:06 -0800

libnews-article-perl (1.27-8) unstable; urgency=low

  * Avoid calling defined on an array in News::FormArticle.  This now
    produces a warning with Perl 5.18.
  * Move single-debian-patch and patch-header to local-options.  Continue
    to generate a single Debian patch for maintainer changes, but do this
    via local options not included in the source package so that NMUs and
    other changes get versioned patches.
  * Suggest default-mta instead of a specific exim4 package default-mta is
    now the preferred virtual package to use as the first dependency to
    indicate whatever the current default MTA in Debian is.
  * Merge Build-Depends and Build-Depends-Indep.  This distinction is not
    meaningful when only architecture-independent binary packages are
    built.
  * Use xz compression for the debian.tar file.
  * Update debhelper compatibility level to V9.
  * Update to standards version 3.9.4.
    - Rewrite debian/changelog in copyright-format 1.0.

 -- Russ Allbery <rra@debian.org>  Sat, 14 Sep 2013 12:00:39 -0700

libnews-article-perl (1.27-7) unstable; urgency=low

  * Add missing =back commands in POD documentation.
  * Drop dependency on libnet-perl.  This has been part of Perl core for
    forever and doesn't exist even in oldstable.
  * Drop version from versioned build-dependency on perl since the
    version was older than oldstable.
  * Update debhelper compatibility level to V7.
    - Use debhelper rule minimization.
  * Add Vcs-Git and Vcs-Browser control fields.
  * Switch to 3.0 (quilt) source format.
  * Update standards version to 3.8.4.

 -- Russ Allbery <rra@debian.org>  Fri, 02 Apr 2010 21:49:48 -0700

libnews-article-perl (1.27-6) unstable; urgency=low

  * Tell Makefile.PL not to create /usr/lib/perl5 and remove the rmdir,
    which fails with Perl 5.10.
  * Suggest an MTA for article mailing support.
  * Use the recommended watch format and search.cpan.org in copyright.
  * Change Homepage to search.cpan.org and move it to a real header.
  * Update standards version to 3.7.3 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sat, 29 Dec 2007 16:03:56 -0800

libnews-article-perl (1.27-5) unstable; urgency=low

  * Move debhelper to Build-Depends since it's required for the clean
    target.
  * Update copyright and watch file to point to CPAN since the original
    upstream source page appears to be gone.
  * Use a better method of optionally running make distclean.
  * Add build-arch and build-indep targets, just in case.
  * Update standards version to 3.7.2 (no changes required).
  * Update debhelper compatibility level to V5.

 -- Russ Allbery <rra@debian.org>  Sat, 28 Apr 2007 12:58:09 -0700

libnews-article-perl (1.27-4) unstable; urgency=low

  * Providing binary-arch in debian/rules is required by Policy even if
    there are no arch-dependent packages.  Whoops.

 -- Russ Allbery <rra@debian.org>  Sat,  3 Dec 2005 10:19:48 -0800

libnews-article-perl (1.27-3) unstable; urgency=low

  * Simplify debian/rules.
  * Update copyright to my current format and add an explicit packaging
    copyright and license statement.
  * Update standards version to 3.6.2 (no changes required).
  * Update maintainer address.

 -- Russ Allbery <rra@debian.org>  Wed, 16 Nov 2005 20:01:16 -0800

libnews-article-perl (1.27-2) unstable; urgency=low

  * Uploaded to Debian.  (Closes: #308431)
  * Add a watch file.
  * Use the recommend format for the Homepage link in the description.

 -- Russ Allbery <rra@stanford.edu>  Fri, 10 Jun 2005 15:49:03 -0700

libnews-article-perl (1.27-1) unstable; urgency=low

  * Initial release.

 -- Russ Allbery <rra@stanford.edu>  Wed,  4 Aug 2004 00:07:03 -0700
