=== debian/control ===
Source: libnews-article-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper (>= 10),
 perl,
Maintainer: Russ Allbery <rra@debian.org>
Standards-Version: 3.9.8
Homepage: https://metacpan.org/release/News-Article
Vcs-Git: https://git.eyrie.org/git/debian/news-article.git -b debian/master
Vcs-Browser: https://git.eyrie.org/?p=debian/news-article.git

Package: libnews-article-perl
Architecture: all
Depends:
 libpgp-sign-perl,
 ${misc:Depends},
 ${perl:Depends},
Suggests:
 default-mta | mail-transport-agent,
Description: Perl modules for manipulating Usenet articles
 Provides News::Article, News::FormArticle, News::AutoReply, and
 News::FormReply, which are Perl modules for manipulating Usenet articles
 and mail messages.  Supported capabilities include modifying headers,
 signing articles with either the PGPMoose or pgpverify algorithms,
 posting and mailing articles, and instantiating them from templates.  It
 was primarily written for use by gateways and moderation programs.
