=== debian/watch ===
version=3
https://metacpan.org/release/News-Article \
    .*/News-Article-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
